<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
 <h3>My Top Ten Musical Artists</h3>
 <ol>
 	<li>Ariana Grande</li>
 	<li>Seventeen</li>
 	<li>Mac Miller</li>
 	<li>SZA</li>
 	<li>Doja Cat</li>
 	<li>Anderson.Paak</li>
 	<li>Paramore</li>
 	<li>STAYC</li>
 	<li>Yebba</li>
 	<li>Melt</li>
 </ol>

<a href="../activity.html">Back to Activity Page</a>
 <a href="../movies/top10actorsactress.html">Top 10 Actors & Actresses</a>
 <a href="../movies/top10movies.html">Top 10 Movies</a>
 <a href="./top10songs.html">Top 10 Songs</a>
</body>
</html>